Bug 167731 - [RHEL4] hangcheck-timer not compiled in RHEL4 on IA64
Summary: [RHEL4] hangcheck-timer not compiled in RHEL4 on IA64
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jason Baron
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
: 167841 (view as bug list)
Depends On:
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2005-09-07 17:58 UTC by Issue Tracker
Modified: 2013-03-06 05:58 UTC (History)
3 users (show)

Fixed In Version: RHSA-2006-0132
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 19:50:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:808 normal SHIPPED_LIVE Important: kernel security update 2005-10-27 04:00:00 UTC
Red Hat Product Errata RHSA-2006:0132 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 3 2006-03-09 16:31:00 UTC

Description Issue Tracker 2005-09-07 17:58:30 UTC
Escalated to Bugzilla from IssueTracker

Comment 2 Eric Paris 2005-09-08 19:35:05 UTC
*** Bug 167841 has been marked as a duplicate of this bug. ***

Comment 16 aritza 2005-10-26 12:26:43 UTC
any workaround for this?
i need hangcheck timer for oracle rac 9i.

Comment 17 Marizol Martinez 2005-10-26 14:37:30 UTC
Aritza -- Please contact the support organization either at Red Hat or Oracle
and they should be able to provide you with a fix until the next regular RHEL 4
Update (U3) comes out.

Comment 23 Red Hat Bugzilla 2006-03-07 19:50:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html


Comment 27 Issue Tracker 2007-07-06 17:04:59 UTC
Erratum released, no customer references on CRM, impossible to trace.
closing.

Internal Status set to 'Resolved'
Status set to: Closed by Tech
Resolution set to: 'Auto Closed'

This event sent from IssueTracker by pdemauro 
 issue 82781


Note You need to log in before you can comment on or make changes to this bug.